<?php
require_once ("config.inc.php");
require_once ("includes/mysql.inc.php");
require_once ("includes/arrays.inc.php");
require_once ("classes/userside.class.php");
require_once ("includes/Pager/Pager.php");
require_once ("classes/misc.class.php");
require_once ("classes/timespamp.php");
$ds = new FuzzyTime();

$message	= "";
$script		= "";
$pages		= "";
$data		= array();
$array		= array();
$page		= isset($_REQUEST['page'])	?	trim($_REQUEST['page'])	:	"1";
$name		= isset($_POST['vUN'])	?	stripslashes(trim($_POST['vUN']))	:	"";

if (!$objDB) {
	$message	= "Unable to Locate Database Server.";
} else {
	$objC		= new check();
	$objU		= new userside($objDB);
        $objSR		= new settings($objDB);
	$objM		= new misc($objDB);
        $settingDetail	= $objSR->select();
        //echo "usearch",$settingDetail['enable_user_search'];exit;
        //echo"<pre>";print_r($_SESSION);exit;
         $array	= $objU->select($_SESSION['user_id']);
         
         $data1           = $objU->search_profiles_matching_background($array,true);
         
         echo "success";
         exit;
         
}


?>
